#click_menu {
	display: none;
	visibility: hidden;
	background: none;
	z-index: 999;
	width: 100%;
	height: auto;
	clear: both;
	margin: 0px auto 10px auto; 
	padding: 0 !important;
}

#click_menu h3 {
 	padding :  12px 12px 12px 12px  ;
	font-size : 14px;
	color: #ffffff !important; 
	margin : 4px auto 0 auto;
	line-height: normal;
	float: left;
	text-transform: uppercase;
	font-weight: bold;
}

#click_menu .click {
 	float: right;
 	padding: 0;
	margin: 0;
} 

#click_menu .click  img {
    padding: 0;
	margin: 0;
	border: 0;
	width: 50px;
	height: 45px;
} 

#click_menu .click a {
 	margin: 0;
	padding: 0;
	height: 46px !important;
}
